{
  "name": "socket-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "npx ts-node src/app.ts",
    "deploy": "npx tsc",
    "lint": "eslint . --fix",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.1",
    "socket.io": "^4.5.1"
  },
  "devDependencies": {
    "@tsconfig/node14": "^1.0.3",
    "@types/express": "^4.17.13",
    "@types/node": "^18.0.6",
    "@typescript-eslint/eslint-plugin": "^5.30.7",
    "@typescript-eslint/parser": "^5.30.7",
    "eslint": "^8.20.0",
    "ts-node": "^10.9.1",
    "typescript": "^4.7.4"
  }
}
